<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<connectionStrings>
		<add name="OperationsHub"
			 connectionString="data source=ROG-\\SQLEXPRESS;initial catalog=phronCare_OperationsHub;integrated security=True;encrypt=False;trustServerCertificate=True;MultipleActiveResultSets=True"
			 providerName="System.Data.SqlClient" />
	</connectionStrings>
</configuration>
